.history {
  padding: 0 12px;

  &__table {
    text-align: left;
    border-spacing: 12px;
  }

  &__tr {
    margin-bottom: 12px;
  }

  &__card {
    max-width: 500px;
    padding: 8px;
    margin-bottom: 20px;
  }
}
